This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 810493 - Sign in button not working in IE6
Sign in button not working in IE6
Status: NEW
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.1.ER03
Unspecified Unspecified
low Severity low
: ---
: 5.2.x
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 08:31 EDT by Viliam Rockai
Modified: 2015-08-31 23:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Viliam Rockai 2012-04-06 08:31:11 EDT
Description of problem:
When clicking on login button a login modal form is opened. but the sign in button is not clickable. triggering it with enter button on the inputs works, but clicking with mouse does nothing.

Note You need to log in before you can comment on or make changes to this bug.